@font-face {
    font-family: 'floor-plan-assistant-icon';
    src: url("/common/scss/floorplanassistanticons/fonts/floor-plan-assistant-icon.eot");
    src: url("/common/scss/floorplanassistanticons/fonts/floor-plan-assistant-icon.eot#iefix") format("embedded-opentype"), url("/common/scss/floorplanassistanticons/fonts/floor-plan-assistant-icon.ttf") format("truetype"), url("/common/scss/floorplanassistanticons/fonts/floor-plan-assistant-icon.woff") format("woff"), url("/common/scss/floorplanassistanticons/fonts/floor-plan-assistant-icon.woff2") format("woff2"), url("/common/scss/floorplanassistanticons/fonts/floor-plan-assistant-icon.svg") format("svg");
    font-weight: normal;
    font-style: normal
}

/* set default font */
html,
body {
    font-family: "Gotham" !important;
}

[class^="icon-f-"],
[class*="icon-f-"] {
    font-family: 'floor-plan-assistant-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.btn-gold {
    background-color: #d4af37 !important;
    border-color: #d4af37 !important;
}

.close {
    float: right;
    font-size: 1.575rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    /* color: #212529 !important; */
    background-color: #f8f9fa !important;
    border-color: #f8f9fa !important;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

/* i {
    font-family: "Gotham" !important;
} */


.icon-f-back-arrow:before {
    content: "\e900"
}

.icon-f-close-modal:before {
    content: "\e901"
}

.icon-f-restart:before {
    content: "\e907"
}

.icon-f-clock:before {
    content: "\e908"
}

.icon-f-key:before {
    content: "\e902"
}

.icon-f-paw:before {
    content: "\e903"
}

.icon-f-shower:before {
    content: "\e904"
}

.icon-f-bed:before {
    content: "\e905"
}

.icon-f-piggy:before {
    content: "\e906"
}

.icon-f-wash:before {
    content: "\e909"
}

.delay-1 {
    animation-delay: .20s
}

.delay-2 {
    animation-delay: .80s
}

.delay-3 {
    animation-delay: 1.2s
}

.delay-4 {
    animation-delay: 1.6s
}

.delay-5 {
    animation-delay: 2s
}

.delay-6 {
    animation-delay: 2.4s
}

.delay-7 {
    animation-delay: 2.8s
}

.delay-8 {
    animation-delay: 3.2s
}

.delay-9 {
    animation-delay: 3.6s
}

.delay-10 {
    animation-delay: 4s
}

.delay-11 {
    animation-delay: 4.4s
}

.delay-12 {
    animation-delay: 4.8s
}

.delay-13 {
    animation-delay: 5.2s
}

.delay-14 {
    animation-delay: 5.6s
}

.delay-15 {
    animation-delay: 6s
}

.delay-16 {
    animation-delay: 6.4s
}

.delay-17 {
    animation-delay: 6.8s
}

.delay-18 {
    animation-delay: 7.2s
}

.delay-19 {
    animation-delay: 7.6s
}

.delay-20 {
    animation-delay: 8s
}

.fpa-close-inner {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
    width: 30px;
    height: 30px;
    background-color: white !important;
    border-radius: 5px;
    opacity: 0.75 !important;
    line-height: 2.4rem !important;
    font-size: 1.3rem
}

.floor-plan-assistant .btn-link.back {
    text-decoration: none
}

.btn-launcher-block {
    /* width: 48px; */
    /* width: 48px; */
    top: 30%;
    z-index: 1021;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.btn-launcher-block.btn-launcher-left {
    left: -2px
}

.btn-launcher-block.btn-launcher-right {
    right: -2px
}

.btn-launcher-block .btn-launcher:hover {
    box-shadow: 0 3px 10px #aaa !important
}

#nudgeTop:not([data-fixed])~div .btn-launcher-block {
    top: calc(30% + 3rem)
}

.floor-plan-assistant {
    /* top: 5% */
    top: 0;
}

.floor-plan-assistant .floor-plan-assistant-image-content {
    min-height: 280px;
    /* background-image: url(https://resource.rentcafe.com/image/upload/f_auto,q_auto/s3/3/1495810/dsc_6869-edit.jpg); */
    /* background-image: url({{asset('app/assets/images/galleries/facilities/lap-pool-master.webp')}}); */
    background-repeat: no-repeat;
    background-size: cover;
    overflow-y: visible;
    -webkit-overflow-scrolling: auto
}

.floor-plan-assistant .floor-plan-assistant-image-content .fpa-close {
    position: absolute;
    right: 0;
    top: -35px;
    z-index: 9;
    background: #fff;
    opacity: 0.75;
    padding: 5px 8px
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen {
    display: none
}

@media (min-width: 768px) {
    .floor-plan-assistant .floor-plan-assistant-image-content .screen {
        min-height: 700px
    }
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .sub-heading {
    font-family: Montserrat, sans-serif;
    font-size: 0.8rem;
    font-weight: 500;
    letter-spacing: 2px
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .heading {
    font-family: Montserrat, sans-serif;
    font-size: 2.3rem;
    font-weight: 400
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .answer-set .answer-option {
    font-size: 16px;
    border-radius: 15px;
    min-width: 80px;
    height: 80px;
    line-height: 55px;
    padding: 0;
    font-weight: 600;
    float: left;
    margin: 0 10px 10px 0;
    text-decoration: none;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    border: 2px solid transparent;
    cursor: pointer;
    overflow: hidden
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .answer-set .answer-option .custom-control-label {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 0 1rem
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .answer-set .answer-option .custom-control-label:before,
.floor-plan-assistant .floor-plan-assistant-image-content .screen .answer-set .answer-option .custom-control-label:after {
    top: 0.5rem;
    left: 0.5rem
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .answer-set .answer-option .custom-control-input:checked~.custom-control-label {
    background: #ffffff !important;
    color: #000000 !important
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .answer-set .answer-option .custom-control-input:checked~.custom-control-label::after {
    border: 1px solid #fff;
    border-radius: 50px
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .multi-answer-set {
    max-height: 300px;
    overflow-y: auto
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .multi-answer-set .custom-control-label {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 0 1.6rem !important
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .multi-answer-set .custom-control-label:before,
.floor-plan-assistant .floor-plan-assistant-image-content .screen .multi-answer-set .custom-control-label:after {
    top: 50%;
    left: 0.3rem;
    transform: translate(0px, -50%);
    margin: 0
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .multi-answer-set .custom-control-input:checked~.custom-control-label {
    background: #ffffff !important;
    color: #000000 !important
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .multi-answer-set .custom-control-input:checked~.custom-control-label::after {
    border: 1px solid #fff;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    left: 8px;
    top: 22px
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .multi-answer-set .multi-answer-option {
    font-size: 16px;
    border-radius: 5px;
    min-width: 80px;
    height: 50px;
    line-height: 27px;
    padding: 0px;
    margin-right: 20px;
    font-weight: 600;
    float: left;
    margin: 0 10px 10px 0;
    text-decoration: none;
    border: 2px solid transparent;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    cursor: pointer;
    overflow: hidden;
    border: 1px solid #dee2e6 !important
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen .overlay .sub-heading {
    color: #fff
}

.floor-plan-assistant .floor-plan-assistant-image-content .screen-active {
    display: flex
}

.floor-plan-assistant .floor-plan-assistant-image-content .ideal-match-icon {
    font-size: 25px;
    border-radius: 15px;
    min-width: 55px;
    height: 55px;
    line-height: 40px;
    padding: 5px
}

.floor-plan-assistant .floor-plan-assistant-image-content .selected-option {
    color: #fff !important
}

.floor-plan-assistant .floor-plan-assistant-image-content .tour-block {
    min-height: 300px
}

.modal-open .modal .fpamodal-lg .floor-plan-assistant-image-content .ideal-match-set-group-result:not(.ideal-match-set-group-full) .ideal-match-set {
        float: left;
        display: inline-block !important;
        width: auto !important;
        margin-right: 9px;
        text-align: center
    }

@media (max-width: 767.98px) {
    .modal-open .modal {
        height: 100vh;
        top: 0
    }

    .fpamodal-lg {
        width: 100% !important;
        margin: 0
    }

    .modal-open .modal .fpamodal-lg .floor-plan-assistant-image-content {
        height: 100vh
    }

    .modal-open .modal .fpamodal-lg .floor-plan-assistant-image-content .ideal-match-set-group:not(.ideal-match-set-group-full) .ideal-match-set {
        float: left;
        display: inline-block !important;
        width: auto !important;
        margin-right: 9px;
        text-align: center
    }

    .modal-open .modal .fpamodal-lg .floor-plan-assistant-image-content .ideal-match-set-group:not(.ideal-match-set-group-full) .ideal-match-set .ideal-select-icon {
        background: rgba(255, 255, 255, 0.2);
        font-size: 25px;
        border-radius: 10px;
        min-width: 55px;
        height: 55px;
        line-height: 40px;
        padding: 5px
    }

    .modal-open .modal .fpamodal-lg .floor-plan-assistant-image-content .ideal-match-set-group-full .ideal-select-icon {
        margin-right: 1rem
    }

    .modal-open .modal .top-section {
        min-height: 65%
    }
}

#loader {
    position: relative
}

@keyframes loader {
    0% {
        left: -100px
    }

    100% {
        left: 110%
    }
}

#box {
    width: 50px;
    height: 50px;
    animation: animate .5s linear infinite;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px
}

@keyframes animate {
    17% {
        border-bottom-right-radius: 3px
    }

    25% {
        transform: translateY(9px) rotate(22.5deg)
    }

    50% {
        transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 40px
    }

    75% {
        transform: translateY(9px) rotate(67.5deg)
    }

    100% {
        transform: translateY(0) rotate(90deg)
    }
}

#shadow {
    width: 50px;
    height: 5px;
    background: #000;
    opacity: 0.1;
    position: absolute;
    top: 59px;
    left: 0;
    border-radius: 50%;
    animation: shadow .5s linear infinite
}

@keyframes shadow {
    50% {
        transform: scale(1.2, 1)
    }
}

.faa-bounce.animated,
.faa-bounce.animated-hover:hover {
    -moz-animation: bounce 2s ease infinite;
    -webkit-animation: bounce 2s ease infinite;
    -ms-animation: bounce 2s ease infinite;
    animation: bounce1 2s ease infinite
}

@keyframes bounce1 {

    0%,
    10%,
    20%,
    50%,
    80% {
        transform: translateX(0)
    }

    40% {
        transform: translateX(15px)
    }

    60% {
        transform: translateX(15px)
    }
}